---
name: Miracle Banks
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/fullstack-engineer-marketing/">Fullstack
  Engineer</a>
reports_to: de_fraz
picture: miraclebanks.jpg
pronouns: She/Her
pronunciation: Meer-uh-kowl
twitter:
linkedin: miraclebanks
gitlab: mirbanks
projects:
  buyer-experience: maintainer
departments:
- Digital Experience
- Integrated Marketing
domain_expertise:
- cwv
story:
job_title: Fullstack Engineer
division: Marketing
public: true
specialty:
- Marketing

